﻿@charset "UTF-8";
/* CSS Document */

<style type="text/css">

body,td,th {
	font-family: Century Gothic, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 17px;
}
body {
	background-color: #F2F2F2;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.homepageheader {
	font-family: "Century Gothic";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
}

.inpagetitle {
	font-family: "Century Gothic";
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #2D7C1E;
}
.prtitle {
	font-family: "Century Gothic";
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	line-height: 23px;
}
.style2 {
	color: #4c5b52
}

#nav {width:900px; height:60px; margin-top:92px; background:url(images/nav-bar-trans.png) no-repeat center top;}
#home-nav {width:900px; height:60px;  background:url(images/nav-bar-trans.png) no-repeat center top;}


a.news-title {color:#2D7C1E; font:12px Century Gothic, helvetica; text-decoration:none;}
a.news-title:hover {color:#2D7C1E; font:12px Century Gothic, helvetica; text-decoration:underline;}
.news-intro {color:#fff; font:11px Century Gothic, helvetica;}
.news-date {color:#000000; font:11px Century Gothic, helvetica;}
.style3 {
	color: #333333;
	font-family: "Century Gothic";
	font-size: 12px;
	line-height: 19px;
}

.prdate {
	color: #333333;
	font-family: "Century Gothic";
	font-size: 11px;
}
.style9 {font-family: "Century Gothic"; color: #000000; }



a:link {
	color: #2D7C1E;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #2D7C1E;
}
a:hover {
	text-decoration: none;
	color: #0066CC;
}
a:active {
	text-decoration: none;
	color: #2D7C1E;
}

a.nav:link {
	font-family: "Century Gothic";
	font-size: 11px;
	color: #2D7C1E;
	padding: 0px;}
	
	a.nav:hover {
	color: #000000;
	padding: 0px;
}

a.nav:visited {
	color: #2D7C1E;
	padding: 0px;
}


a.nav {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
}


.box {
	position: relative;
	margin: 0px;
	padding: 8px;
	height: 340px;
	width: 186px;
	border: 1px solid #2d7c1e;
	background-image: url(images/c_bg.png);
	background-repeat: repeat-x;
}

.button-more {position:absolute; bottom:0; right:0;}
#main-left {float:left; width:220px; text-align:left; padding:10px 10px 40px 10px;}

.hr {width:850px; height:1px; margin:7px 0; background:url(images/div-line-bg.png) repeat-x;}

.hrshort {width:550px; height:1px; margin:7px 0; background:url(images/div-line-bg.png) repeat-x;}

.style12 {
	font-family: "Century Gothic";
	color: #333333;
}
.paragraph {line-height: 19px; font-family: "Century Gothic"; font-size: 13px; color: #000000; }
.style10 {line-height: 17px; font-family: "Century Gothic"; font-size: 15px; color: #3F9638; }
.style111 {line-height: 17px; font-family: "Century Gothic"; font-size: 12px; color: #000000; }
.style114 {font-size: 11px; font-family: "Century Gothic"; }
.style117 {font-size: 11px; font-family: "Century Gothic"; color: #000000; font-weight: bold; }
.style118 {line-height: 17px; font-family: "Century Gothic"; font-size: 11px; color: #000000; }
.style119 {color: #000000; font-family: "Century Gothic";}
.style120 {font-size: 11px; font-family: "Century Gothic"; color: #000000; }
.style9 {color: #000000;
	font-family: "Century Gothic";
	font-weight: bold;
}
.style91 {font-size: 12px; color: #000000; line-height: 17px; }
.style99 {font-size: 13px;
	color: #000000;
	line-height: 17px;
}
.style121 {font-size: 11px}
.style10 {
	font-size: 13px;
	color: #CCCCCC;
}
